### Property

# Gtk ColumnView:tab-behavior

since: 4.12

#### Declaration

    property tab-behavior: Gtk.ListTabBehavior [ read, write ]

#### Description [src]

Behavior of the `Tab` key.

Type: | `GtkListTabBehavior`
Available since: | 4.12

Default value | GTK_LIST_TAB_ALL
Getter method | `gtk_column_view_get_tab_behavior()`
Setter method | `gtk_column_view_set_tab_behavior()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no